/* 设置主题颜色 */
/* 深颜色：#2e85fd; ，浅一点的颜色：69, 79,239 , #ECB7B7;*/
[data-md-color-scheme="default"] {
    --md-primary-fg-color:        #2E3AED;
}

[data-md-color-scheme="slate"] {
    --md-primary-fg-color:        black;
}


/* 设置宽度 */
.md-grid {
    max-width: 98%;
}

/* 标题设置 */
.md-typeset h1 {
    font-size: 32px;
    font-weight: 500;
}

.md-typeset h2 {
    font-size: 24px;
    font-weight: 470;
}

.md-typeset h3 {
    font-size: 20px;
    font-weight: 460;
}

.md-typeset h4 {
    font-size: 18px;
    font-weight: 450;
}

.md-typeset h5 {
    font-size: 16px;
}

.md-typeset h6 {
    font-size: 14px;
}


/* 顶部导航的设置 */
.md-tabs__link {
    font-weight: 450;
    font-size: 16px;
}

.md-tabs__link .md-tabs__link--active {
    font-weight: 600;
    font-size: 20px;
    border-bottom: 2px solid white;
}





/* 底部备案信息 ------------------------------------------------------------------ */
.wy-footer {
    padding: 50px 50px 50px 50px;
    margin-top: 100px;
    color: #99979c;
    /* background-color: #2a2730; */
    background-color: black;
    text-align: left;
    text-size-adjust: 100%;
    line-height: 20px;
    font-size: 14px;
    display: block;
    box-sizing: border-box;
}

.wy-footer-links {
    padding-left: 0;
    margin-bottom: 20px;
}
.wy-footer a:hover {
    text-decoration: underline;
    /* color: blue; */
}

.wy-row {
    width: 100%;
    clear: both;  /* 清楚 float 浮动，否则在宽屏幕下不同row会挤在一行 */
    float: left;
    /* display: flex;
    justify-content: space-between;  */

}

.wy-col {
    display: block;
    width: 45%;
    min-width: 300px;
    max-width: 600px;
    /* background-color: yellow; */
    float:left;
    margin: 0 10px;
}

.wy-qrcode {
    width: 130px;
    float: left;
    margin: 20px;
}

.wy-qrcode img{
    width: 130px;
}

.wy-qrcode-type {
    font-size: 16px;
    text-align: center;
    margin: 0;
}
.wy-qrcode-name {
    font-size: 8px;
    text-align: center;
    margin: 0;
}

.wy-footer-ad {
    font-size: 18px;
    color: red;
    font-weight: 600;
}



/* 设置文档中心 card 在鼠标经过时的动态效果 */
.md-typeset .grid.cards>ol>li:focus-within,.md-typeset .grid.cards>ol>li:hover,.md-typeset .grid.cards>ul>li:focus-within,.md-typeset .grid.cards>ul>li:hover,.md-typeset .grid>.card:focus-within,.md-typeset .grid>.card:hover {
    border-color:  #2E3AED;
    box-shadow: var(--md-shadow-z3);
}